Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("h3jsr")

1.2.3 by Lauren O'Brien, 6 months ago


Browse source code at https://github.com/cran/h3jsr


Authors: Lauren O'Brien [aut, cre]


Documentation:   PDF Manual  


Apache License (>= 2) license


Imports geojsonsf, methods, sf, tidyr, utils, V8

Suggests covr, dplyr, ggplot2, knitr, rmarkdown, testthat

System requirements: V8 engine version 6+ is needed for modern JS and WASM support. On Debian / Ubuntu install either libv8-dev or libnode-dev, on Fedora use v8-devel.


Imported by valuemap.


See at CRAN